Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 04:59:11 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,
My order had been delivered last sunday but it has some product missing! I paid by card and my money has gone but i didn’t receive anything!! I get a different receipt that the one Showed to my when I completed my order and I text you the same they and you promise to solve this problem but until this minute there is no answer!!! I just want to know if the product is in stock or I want a refund to my money...
Thanks for understanding:! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2516474